#main {width:1003px; margin:0 auto; position:relative;}

#header {}
#header, #content-wrap, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7 { float:left;}

/*======= index.html =======*/
/* #page1 #content-wrap .col-1 {width:309px; margin-right:8px;}
#page1 #content-wrap .col-2 { width:310px; margin-right:8px;}
#page1 #content-wrap .col-3 { width:309px;}
#page1 #content-wrap .extracol .col-1 { width:370px; margin-right:15px;}
#page1 #content-wrap .extracol .col-3 { width:170px;}  */

/*======= index-1.html =======*/
#page2 #content-wrap .col-1 {width:626px; margin-right:8px;}
#page2 #content-wrap .col-1 .col-1 { width:247px; margin-right:44px;}
#page2 #content-wrap .col-1 .col-2 { width:247px;}
#page2 #content-wrap .col-2 { width:313px;}
#page2 #content-wrap .col-3 { width:313px; margin-bottom:10px;}

/*======= index-2.html =======*/
#page3 #content-wrap .col-1 { width:310px; margin-right:8px;}
#page3 #content-wrap .col-2 {width:628px;}
#page3 #content-wrap .col-2 .col-1 { width:258px; margin-right:44px;}
#page3 #content-wrap .col-2 .col-2 { width:258px;}

/*======= index-3.html =======*/
#page4 #content-wrap .row-1 .col-1 {
	overflow: hidden;
	float: none;
}
#page4 #content-wrap .row-1 .col-1 img{
	margin-left:15px;
}
#page4 #content-wrap .row-1 .col-2 { width:281px;}
#page4 #content-wrap .row-2 .col-1 {width:309px; margin-right:8px;}
#page4 #content-wrap .row-2 .col-2 { width:310px; margin-right:8px;}
#page4 #content-wrap .row-2 .col-3 { width:309px;}

/*======= index-4.html =======*/
#page5 #content-wrap .col-1 {width:309px; margin-right:8px;}
#page5 #content-wrap .col-2 { width:310px; margin-right:8px;}
#page5 #content-wrap .col-3 { width:309px;}

/*======= index-5.html =======*/
#page6 #content-wrap .col-1 {width:309px; margin-right:8px;}
#page6 #content-wrap .col-2 { width:312px; margin-right:8px;}
#page6 #content-wrap .col-3 { width:309px;}
#page6 #content-wrap .col-4 { width:290px; margin-right:8px;}
#page6 #content-wrap .col-5 { width:290px;}
#page6 #content-wrap .col-6 { width:315px; margin-right:8px;}
#page6 #content-wrap .col-7 { width:515px;}

/*=========================*/


#footer {height:51px;}
#footer .col-1 { width:275px; margin-right:8px; padding:14px 0 0 50px;}
#footer .col-2 { width:275px; margin-right:8px; padding:14px 0 0 50px;}
#footer .col-3 { width:275px; padding:14px 0 10px 50px;}